p.titlePage3 {
    font-weight: bold !important;
    font-size: 23px;
}


p.firstSubtitlePage3 {
    font-size: 17px;
    margin-bottom: 2%;
}


p.lineUnderTitlePage3 {
    border-top: 2px solid black;
    width: 6%;
    margin: auto;
    margin-top: 1%;
}


div.descriptionCompanyPage3 > p {
    /*font-size: 16px;*/
}


img.mapSection2 {
    margin: auto;
    /*width: 89%;*/
    width: 90%;
}



img.pic3Page3 {
    width: 44%;
    margin-left: auto;
}


.col-xs-6.alignTextPic3 > p {
	color:white !important;
    text-align: -webkit-auto;
    margin-top: 8%;
}


.col-xs-12.textWithPicture {
    margin-top: 3%;
    margin-bottom: 3%;
}



.col-md-12.twoColumns {
    /*text-align: left !important;*/
    margin-top: 3%;
    /*margin-bottom: 6%;*/
    margin-bottom: 2%;
}



.imgAlign {
    /*display: inline !important;*/
}




.imgAlign > img {
    width: 46% !important;
    /* display: inline !important; */
    /*float: left;*/
    /*margin-right: 3%;*/
    /*margin-left: 3%;*/
    margin: auto;
    border-radius: 20px;
}


div.textAlignRightPic {
    /*margin-bottom: 14%;*/
    margin-bottom: 4%;
    margin-top: 5%;
    font-size: initial;
}


.imgAlignPic2 > img {
    width: 47% !important;
}


p.lineUnderTotal {
    border-top: 3px solid #83977B;
    width: 86%;
    margin: auto;
    margin-top: 0%;
    margin-bottom: 4%;
}

p.textCenter {
    text-align: center;
    font-size: 27px;
    font-weight: bold !important;
    margin-bottom: 3% !important;
}


p.lastTextDown {
    /*text-align: right;*/
}

.textDownPicAndText {
    padding-left: 3%;
}

.col-md-6.borderForColumn {
    /*border-right: 2px solid;*/
    background: white;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0px 7px 18px #00000029;
}


.backgroundSign {
    background: #5A5A5A;
    color: white !important;
    font-size: 30px;
    width: 10%;
    border-radius: 50%;
    padding: 9px;
}

.signForBox1 {
    float: left;
}

.signForBox2 {
    float: right;
}


img.schemeSection6 {
    /*width: 70%;*/
    width: 60%;
    margin: auto;
    margin-bottom: 3%;
}


.schemeSection {
    margin-left: -7%;
}


.col-md-12.threeColumns {
    margin-top: 2%;
    margin-bottom: 3%;
    margin-left: 6%;
}

.col-md-4.textAlignLeft  {
    text-align: left !important;
    
    box-shadow: 0px 7px 18px #00000029;
    /*background: rgba(255,255,255, 0.3);*/
    /*border-radius: 20px;*/
    padding: 20px;
    /*height: 439px;*/
    /*height: 471px;*/
    height: 477px;
    border-radius: 0px 20px 20px 20px;
}

.col-md-4.textAlignLeft.italianHeight {
    /*height: 545px !important;*/
    height: 503px !important;
}


p.textTitleInColumn {
    /*font-size: 22px;*/
    font-size: 20px;
    text-align: center;
    margin-bottom: 7%;
}

p.customMotto {
    /*font-weight: bold !important;*/
    font-size: 32px !important;
    margin-top: 3%;
    font-weight: bold;
}


.customTextInTheThreeColumns > p {
    color: white !important;
    /*font-size: 14px;*/
    font-size: 16px !important;
}


.col-md-12.threeColumns > .col-md-4 {
/*    width: 32%;
    margin-right: 1%;*/
    width: 28%;
    margin-right: 3%;
}



p.firstTextHere {
    margin-bottom: 7% !important;
    width: 69%;
    margin: auto;
    font-weight: 600;
}


p.secondTextHere {
    margin-top: 9% !important;
    width: 69%;
    margin: auto;
    margin-bottom: 7%;
    font-weight: 600;
}



img.picArrow_Page3_1 {
    position: absolute;
    margin-top: -13%;
    width: 15%;
    margin-left: 14%;
}


img.picArrow_Page3_2 {
    position: absolute;
    margin-top: -10%;
    width: 14%;
    margin-left: 73%;
}



/*WHITE COLORS */

p.titlePage3White {
    font-weight: bold !important;
    font-size: 23px;
    color: white !important;
}

p.firstSubtitlePage3White {
    font-size: 17px;
    margin-bottom: 2%;
    color: white !important;
}

p.lineUnderTitlePage3White {
    border-top: 2px solid white;
    width: 6%;
    margin: auto;
    margin-top: 1%;
}


div.descriptionCompanyPage3White > p {
    /*font-size: 16px;*/
    color: white !important;
    margin-left: auto;
    margin-right: auto;
    width: 64%;
}

.col-md-4.textAlignLeft.white > p  {
    color: white !important;
}


.customTextInTheThreeColumns > p, .customTextInTheThreeColumns > li {
    color: white !important;
    font-size: 14px;
}


.opportunity_list{
	/*padding: 2%;*/
	border-radius: 20px;
	background-color: white;
	font-size: 19px;
	
	    padding-top: 2%;
    padding-bottom: 2%;
}

span.lineBetWeen {
    font-size: 48px;
    margin: 2%;
    color: #83977B;
}


.downloadLink {
    font-size: 17px;
}

span.arrowDownload {
    transform: rotate(91deg);
    position: absolute;
    font-size: 16px;
    margin-left: 4px;
}


span.oportunityText {
    position: relative;
    top: -5px;
}


p.someText {
    margin-top: 3%;
    font-size: 21px;
}

span.numberCompensation {
    background: white;
    font-size: 26px;
    text-align: center;
    border-radius: 50%;
    padding-left: 13px;
    padding-right: 13px;
    margin-right: 0%;
    font-weight: bold;
    margin-left: 8%;
    color: #83977b;
}

div.buttonLR_JoinCommunity {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
}

div.buttonLR_JoinCommunity > a {
	transition: all .2s ease-in-out;
    background-color: #52C0D2 !important;
    border: 4px solid white !important; 
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 7%;
    padding-right: 7%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_JoinCommunity > a:hover {
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #BFBFBF;
}


div.colorWhiteForTheTeam {
    /* margin-top: 4%; */
    margin-bottom: 6%;
    line-height: 29px;
    margin: auto;
    margin-top: 4%;
    margin-bottom: 5%;
    width: 80%;
}

.colorWhiteForTheTeam > p {
    /*margin-bottom: 3%;*/
}


div.colorWhiteForTheTeam > p {
    color: white !important;
}




div.buttonLR_LearnMorePage3 {
   margin-left: auto;
   margin-right: auto;
   text-align: center;
   margin-top: 3%;
}

div.buttonLR_LearnMorePage3 > a {
	transition: all .2s ease-in-out;
    background-color: #2b476b !important;
    border: 4px solid white !important; 
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 12%;
    padding-right: 12%;
    font-weight: bold !important;
    border-radius: 20px;
    font-size: 26px;
}

div.buttonLR_LearnMorePage3 > a:hover {
	border: 10% solid white !important;
	font-size: 30px;
	box-shadow:0px 10px 10px #BFBFBF;
}


div.customElement {
    color: #2b476b !important;
    font-weight: bold !important;
    font-size: 24px;
}

div.firstElement {
    margin-bottom: 1%;
}

div.secondElement {
    margin-top: 3%;
    margin-bottom: 1%;
}


div.thirdElement {
    margin-top: 3%;
}


.col-md-4.textAlignLeft_LastPics_Border {
    text-align: left !important;
    /*border-left: 3px solid #86b3ad;*/
    border-left: 8px solid #2b476b;
}


.col-md-4.textAlignLeft_LastPics_Border > p {
    font-size: 15px;
    /*color: white !important;*/
    color: #2b476b !important;
}

div.lastThreeColumns {
    margin-bottom: 3%;
}


.descriptionCompanyPage3White.customWidthForThis > p {
    font-weight: normal;
    width: 89%;
    margin: auto;
    margin-bottom: 0%;
    margin-top: 3%;
}


.descriptionSecret {
    /*margin-top: 12%;*/
}

.descriptionSecret > p {
    color: white !important;
    /*width: 44%;*/
    width: 33%;
    /*margin-bottom: 4%;*/
    margin-bottom: 3%;
    line-height: 32px;
    font-size: 21px;
    color: #364657 !important;
    /*margin-left: -12%;*/
    margin-left: 3%;
    font-weight: 600;
}

.descriptionConclusion > p {
    color: #12355B !important;
    margin: auto;
    /*margin-top: 4%;*/
    /*width: 55%;*/
    /*width: 55%;*/
    width: 85%;
    margin-top: 1%;
    font-weight: 550;
    font-size: 15px;
}

.marginConclusion {
    margin-left: 15%;
}


.buttonLR_blue.buttonConclusionHere > a {
    padding-left: 5%;
    padding-right: 5%;
}

p.marginAndHere {
    margin-top: 1% !important;
}

p.lastSentConclusion {
    width: 76%;
}


p.lineUnderTitle2White.resetLineStrategie {
    border-top: 4px solid white;
    width: 60%;
    margin-top: 13px;
}


p.dummyLink {
    margin-top: 0;
    /*font-style: italic;*/
    text-decoration: underline;
    cursor: pointer;
}

span.premiiText {
    font-size: 22px;
    font-weight: bold;
    color: #12355B;
}

span.lineIntre {
    font-size: 25px;
    color: #12355B;
    font-weight: bold;
    margin: 1%;
}


.col-md-6.customBackgroundForPremii {
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0px 7px 18px #00000029;
    background: rgba(255, 255, 255, 0.9);
    text-align: left;
    width: 47%;
    margin-right: 3%;
}

.col-md-6.customBackgroundForPremii.specialHeight {
    height: 206px;
}

.customBack > p.under-title-pp {
    margin-bottom: 3%;
    margin-top: 0%;
}






.customBack {
    background: rgba(255,255,255, 0.9);
    border-radius: 20px;
    padding-top: 1%;
    padding-bottom: 2%;
    margin: auto;
    /*width: 43%;*/
    width: 42%;
    padding-left: 2%;
    padding-right: 2%;
    /*margin-left: 72%;*/
    margin-left: 57%;
    margin-bottom: -1%;
}


.customBack > h1, .customBack > p {
    color: #12355B !important;
}


.customBack > p {
    text-align: left;
    margin-top: 3%;
    font-size: 14px;
    font-weight: 600 !important;
}

p.under-title-pp {
    border-top: 6px solid #50A6F2;
    height: 0px;
    width: 73%;
    margin: auto;
}

.customBack > h1.title-pp1 {
    font-size: 28px !important;
}


.titleOfTheScheme {
    color: #12355B !important;
    font-weight: 800!important;
    font-size: 22px;
    width: 45%;
    margin: auto;
    margin-bottom: 3%;
}



.descriptionUnderScheme > p {
    margin: auto;
    width: 52%;
    color: #12355B !important;
    margin-bottom: 3%;
    font-size: 16px !important;
    font-weight: 600 !important;
}

img.imgPremiu {
    position: absolute;
    width: 22%;
}

.descriptionText {
    margin-left: 31%;
}

.descriptionText > p {
    font-size: 15px;
    color: #12355B !important;
}

p.lastSentencePremii,
p.firstDescript
{
    font-weight: bold;
}


img.imgBulletCheck {
    display: inline;
    position: relative;
    /*top: -9px;*/
    top: -6px;
    width: 10%;
}

.customAlignCheckBullets > .col-md-3 {
    color: white !important;
    font-size: 13px;
}


.compPlanText {
    width: 61%;
    margin-left: 29%;
}


.col-md-12.descriptionPremii {
    margin-top: 5%;
}


.descriptionCompany.whiteTextCompensationPlan {
    margin-top: 4%;
}

.descriptionCompany.whiteTextCompensationPlan > p,
.descriptionCompany.whiteTextCompensationPlan > div {
    /*color: white !important;*/
    color: #12355B !important;
}


.descriptionCompany.whiteTextCompensationPlan.whiteAndMargin {
    margin-top: 9%;
}

p.twoTypes {
    font-weight: bold;
}


p.otherSentence {
    font-weight: bold;
    width: 80%;
    margin: auto;
    margin-top: 6%;
}


p.typeDescript {
    width: 83%;
    margin: auto;
    margin-bottom: 3%;
}

p.point {
    font-weight: bold;
    font-size: 30px;
    margin-top: -1%;
}

.col-md-12.exempleCalcule {
    margin-top: 3%;
    margin-bottom: 3%;
}

.col-md-12.exempleCalcule > .col-md-6 > p {
    color: white !important;
    text-align: left;
}


img.imgTabelCalcul2 {
    margin-left: auto;
    width: 53%;
}


img.imgTabelCalcul4 {
    margin-left: auto;
    width: 79%;
    margin: auto;
}



p.exCalcul {
    font-weight: bold !important;
}


p.customLineBetweenTypes {
    border-top: 5px solid white;
    margin: auto;
    margin-top: 59%;
    margin-left: calc(50% - 50vw);
    margin-right: calc(50% - 50vw);
}


p.bonusesText {
    margin-bottom: 0;
}


p.plusText {
    font-weight: bold;
    margin-top: 4%;
}


img.imgTabelCalcul3 {
    width: 78%;
    margin: auto;
}


p.finalDescriptType2 {
    margin-top: 75%;
    margin-bottom: 3%;
}

img.tabelFinal {
    width: 80%;
    margin: auto;
}


.col-md-12.customAlignCheckBullets {
    margin-top: 2%;
}


.col-md-12.customAlignCheckBullets > div {
    /*color: white !important;*/
    color: #12355B !important;
    font-size: 18px;
    font-weight: bold !important;
}

p.title2White.resetFont.colorPlan {
    color: #12355B !important;
}

p.theThreePylons {
    margin-top: 4%;
    font-size: 22px;
    font-weight: bold;
}



p.firstSentencePlan.marginTopHere {
    margin-top: 11%;
}


.col-md-12.twoRectangles {
    /*margin-left: 8%;*/
    margin-left: 0%;
}


.col-md-6.backgroundRectanglePlanCompensare {
    background: #33557FA8 0% 0% no-repeat padding-box;
    box-shadow: 0px 3px 6px #00000059;
    border: 4px solid #FFFFFF;
    border-radius: 23px;
    color: white !important;
    /*padding: 3%;*/
    padding: 2%;
    /*width: 38%;*/
    width: 46%;
    margin: 2%;
    height: 351px;
}

.col-md-6.backgroundRectanglePlanCompensare > p,
.col-md-6.backgroundRectanglePlanCompensare > div {
    color: white !important;
}


p.firstSentencePlan.customHere {
    width: 80%;
    margin: auto;
    margin-bottom: 5%;
}


img.imgNumb {
    display: inline;
    /*width: 9%;*/
    width: 63%; 
}

.imageForTheNumber,
.descriptForTheNumb {
    display: inline-block;
}

.descriptForTheNumb {
    text-align: left;
    color: white !important;
    width: 73%;
    /*font-size: 18px;*/
    font-size: 16px;
}


p.lastCaseHere {
    font-size: 14px;
    margin-top: 7%;
}

p.firstSentencePlan {
    margin-bottom: 8%;
}


.firstNumbContent {
    margin-bottom: 4%;
}


img.imgNumb.customTop {
    position: relative;
    top: -26px;
}


img.imgCar {
    width: 72%;
    margin: auto;
    margin-bottom: 5%;
}


.carName {
    color: white !important;
    font-weight: bold !important;
    font-size: 28px;
    margin-top: 4%;
    margin-bottom: 9% !important;
}


img.imgTable {
    /*margin: auto;*/
    /*width: 66%;*/
    width: 77%;
    margin-bottom: 3%;
}


img.imgTable2 {
    width: 88%;
    /*margin: auto;*/
}

.descriptionInThisColumn.marginLeftThere > p {
    color: #12355B !important;
}


.col-md-12.secondColumnWithTable > .col-md-6 {
    padding: 0;
}


.col-md-12.secondColumnWithTable {
    padding-left: 0;
    padding-right: 0;
}


p.lineUnderTitle2White.resetWhiteLineCar {
    width: 12%;
}

p.carSentence {
    margin: auto;
    width: 66% !important;
    /*margin-bottom: 1% !important;*/
    color: #12355B !important;
    margin-top: 2%;
    margin-bottom: 15% !important;
}

p.title2White.customMarginTopForThis.resetFont.carTitle {
    color: #12355B !important;
}

p.lineUnderTitle2White.resetWhiteLineCar.underLineCar {
    border-top: 5px solid  #12355B !important;
}



.descriptionInThisColumn > p {
    color: white !important;
    text-align: left;
    /*margin-top: 8%;*/
    margin-left: -6%;
}


p.specialBackForSuccess {
    background: #743AA1;
    color: white !important;
    padding: 3%;
    padding-top: 4%;
    padding-bottom: 4%;
    margin: auto;
}


p.someText {
    margin-top: 3%;
    font-size: 21px;
    background: #1381CA;
    color: white !important;
    padding-top: 1%;
    padding-bottom: 1%;
    font-size: 23px;
    margin-top: 0;
    margin-bottom: -2%;
}


.descriptionInThisColumn.marginLeftThere {
    /*margin-left: 9%;*/
    /*margin-top: 9%;*/
}


.descriptionCompany.tables > p {
    color: #12355B !important;
}

.descriptionCompany.tables {
    width: 54%;
    margin-left: 3%;
}


p.theMainSentence {
    margin-bottom: 3%;
}




img.backgroundSectionInreg {
    /*transform: scale(1.1);*/
}



/*.entireDescription {
    margin-top: -90%;
    margin-bottom: 27%;
    height: 319px;
}*/


.entireDescription > p {
    color: white !important;
    /*font-size: 18px;*/
    font-size: 17px;
    width: 76%;
    /*width: 80%;*/
    margin: auto;
}


p.littleTitle {
    font-weight: bold;
    margin-top: 6%;
    /*margin-bottom: 4%;*/
    margin-bottom: 2%;
    font-size: 21px;
}

.col-md-12.backgroundForTheThreeOptions {
    margin-top: 1%;
}


.marginBottomForThis {
    /*margin-bottom: 20%*/
}



div.buttonComerciant {
    background:  #04b27d;
    color: white !important;
    font-weight: bold !important;
    border-radius: 20px;
    width: 65%;
    padding-top: 3%;
    /*padding-bottom: 3%;*/
    padding-bottom: 8%;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 22px;
    margin-left: auto;
    margin-right: auto;
}


div.buttonClient {
    background: #AC00A1;
    color: white !important;
    font-weight: bold !important;
    border-radius: 20px;
    width: 65%;
    padding-top: 3%;
    /*padding-bottom: 3%;*/
    padding-bottom: 8%;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 22px;
    margin-left: auto;
    margin-right: auto;
}


div.buttonClientPrivilegiat {
    background: #041FD2;
    color: white !important;
    font-weight: bold !important;
    border-radius: 20px;
    width: 65%;
    padding-top: 3%;
    /*padding-bottom: 3%;*/
    padding-bottom: 8%;
    padding-left: 4%;
    padding-right: 4%;
    font-size: 22px;
    margin-left: auto;
    margin-right: auto;
}


p.lineUnderTitle2White.resetWhiteLine {
    border-top: 4px solid white;
    width: 40%;
    /* margin-top: 1%; */
}

p.lineUnderTitle2White.resetWhiteLine.colorUnderLineCompPlan {
    border-top: 4px solid #0971CE;
}


.resetFontStrategii {
    font-family: inherit !important;
    font-size: 36px !important;
}


.col-md-4.textAlignLeft.white.color1 {
    background: #18B889;
}
.col-md-4.textAlignLeft.white.color2 {
    background: #7A17DD;
}
.col-md-4.textAlignLeft.white.color3 {
    background: #E18700;
}

p.numbPrincip {
    font-weight: bold;
    font-size: 33px;
    margin-top: -1%;
}

.textProgrameaza {
    /*background: rgba(255,255,255, 0.9);*/
    width: 93%;
    margin: auto;
    padding-top: 2%;
    padding-bottom: 5%;
    border-radius: 20px;
}

.textProgrameaza > p {
    /*color: #0F4581 !important;*/
}

p.firstTextHere {
    margin-bottom: 4% !important;
    /*width: 69%;*/
    width: 77%;
    margin: auto;
}

p.secondTextHere {
    margin-top: 6% !important;
    /*width: 69%;*/
    width: 77%;
    margin: auto;
    margin-bottom: 4%;
}


p.underlinePrinciple {
    border-top: 4px solid white;
    width: 45%;
    margin: auto;
    margin-top: -5%;
    /*margin-bottom: 5%;*/
    margin-bottom: 8%;
}


img.imgNumberHere {
/*    margin-top: -8.3%;
    margin-left: -9%;
    margin-bottom: -19%;*/
    margin-top: -7.3%;
    margin-left: -8%;
    margin-bottom: -19%;
}


div.buttonLR_whiteBlue.anotherBlue > a {
    transition: all .2s ease-in-out;
    background-color: #1D637C !important;
    /* border: 4px solid #F16521 !important; */
    color: white !important;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5%;
    padding-right: 5%;
    font-weight: bold !important;
    border-radius: 20px;
    border: solid white !important;
    font-size: 26px;
    box-shadow: 0px 7px 18px #00000029;
}

div.buttonLR_whiteBlue.anotherBlue > a:hover {
    font-size: 30px;
}

.blinkArrowClickHere5 {
    margin-bottom: -9%;
}


img.arrowClickBlink5 {
    margin-left: auto;
    width: 22%;
    top: -90px !important;
    position: relative;
    left: -88px;
}


.custom_if_you_didnt_know {
    position: relative;
    left: 33%;
    width: 77%;
    /*width: 84%:*/
}


.custom_if_you_didnt_know > .descriptionCompanyPage3 > p {
    /*color: white !important;*/
    color: #2b476b !important;
    font-size: 15px;
}


.custom_if_you_didnt_know > .descriptionCompanyPage3 > p.title2_tip1 {
    font-size: 35px;
    color: #2b476b !important;
}

div.customElement {
    color: #2b476b !important;
    font-weight: bold !important;
    font-size: 21px;
}


.buttonLR_blue.otherColorIfYouKnow> a {
    background-color: #2b476b !important;
    border: 4px solid white;
}


p.lastPhraseDidKnow {
    font-size: 20px !important;
    margin: auto;
    width: 83%;
    font-weight: 600;
}


p.lineUnderTitle2_tip1.otherColorKnow {
    border-top: 5px solid #2b476b !important;
}


.colorWhiteForTheTeam > p {
    margin-bottom: 3%;
}


p.secondSentenceTeam {
    margin-bottom: 0 !important;
}


/*WEBINAR TABLE*/

.registerForm_webinar {
    background: white;
    border-radius: 20px;
    width: 68%;
    margin: auto;
    margin-top: 2%; 
    box-shadow: 0px 0px 41px 0px rgba(0,0,0,0.75);
}

.registerForm_webinar > table {
    width: 95%;
}


td.td_leftImage {
    background: #d1d1e0;
    width: 46%;
    border-radius: 20px 0px 0px 20px;
}

td.paddingThisTd{
    padding-left: 4%;
    padding-top: 2%;
}


input.specialInpustsForRegister {
    position: relative !important;
    width: 100% !important;
    height: 42px !important;
    background: transparent !important;
    border: none !important;
    outline: none !important;
    font-size: 15px !important;
    border-bottom: 1px solid rgba(0,0,0,.5) !important;
    border-radius: 0 !important;
    padding-bottom: 0 !important;
    color: black !important;
}


.btnSendMessageForWebinar > a {
    background-color: #52C0D2 !important;
    border: 2px solid white !important;
    color: white !important;
    font-size: 15px;
    border-radius: 13px;
    font-weight: bold !important;
    padding: 3% 18% 3% 18%;
}


.btnSendMessageForWebinar {
    margin-top: 8%;
    margin-bottom: 3%;
}

p.titleForRegister {
    color: black !important;
}


p.lineUnderTitle2White.underline_echipa {
    width: 10%;
    margin-top: 18px;
}


/*.col-md-4.backgroundSpecial_1 {
    background: url(/amashop/images/Custom/Amashop/Page2/pz1.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.col-md-4.backgroundSpecial_2 {
    background: url(/amashop/images/Custom/Amashop/Page2/pz2.png);
    background-size: contain;
    background-repeat: no-repeat;
}
.col-md-4.backgroundSpecial_3 {
    background: url(/amashop/images/Custom/Amashop/Page2/pz3.png);
    background-size: contain;
    background-repeat: no-repeat;
}*/